Page MenuHomePhabricator

libraries do not handle all failure cases during init
Closed, ResolvedPublic

Description

Calling library_init() should handle all possible failure cases internally, along with error messages for each failure to enable easier debugging.

This is a tracking ticket.

zmike created this task.Jun 15 2018, 6:42 AM
zmike triaged this task as High priority.
bu5hm4n edited projects, added Restricted Project; removed efl.Jun 30 2018, 2:56 AM
bu5hm4n added a project: Testing.

All subtickets done, can this be closed ?

stefan_schmidt closed this task as Resolved.Apr 20 2020, 6:24 AM
stefan_schmidt claimed this task.
stefan_schmidt added a subscriber: stefan_schmidt.

I would agree. Also no activity for over 20 months